Mats Lindberg <[EMAIL PROTECTED]> writes:

> Hi
> What happened to the compatibility libraries in FreeBSD 7.0 release
> Need to run some FreeBSD-5.4 binaries on a 7.0 System.
> Can't find the libs any longer

Try ports: misc/compat5x

-- 
Lowell Gilbert, embedded/networking software engineer, Boston area
                http://be-well.ilk.org/~lowell/
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to